﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="../../favicon.ico">

    @Styles.Render("~/Content/css")

    @Styles.Render("~/Content/Alertify/CSS")

    @Scripts.Render("~/bundles/Master")

    @Scripts.Render("~/bundles/Alertify")

    @Styles.Render("~/Content/JqueryUI/CSS")

    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700" rel="stylesheet">
    <link href="/Content/fonts/7-stroke/7-stroke.css" rel="stylesheet">

    @Scripts.Render("~/bundles/JqueryUI")

    @if (((UserView)Session["UserLogin"]).UserGroupObj != null)
    {
        if (!string.IsNullOrEmpty(((UserView)Session["UserLogin"]).UserGroupObj.CSSName))
        {
            <link href="/Content/ExternalCSS/@(((UserView)Session["UserLogin"]).UserGroupObj.CSSName)" rel="stylesheet">
        }
        if (!string.IsNullOrEmpty(((UserView)Session["UserLogin"]).UserGroupObj.JSName))
        {
            <script src="/Scripts/ExternalJS/@(((UserView)Session["UserLogin"]).UserGroupObj.JSName)"></script>
        }
    }

</head>
<body class="sidebar-xs">


    <!--TOP-->
    @Html.Partial("_TopMenu")


    <!--LATERAL-->
    <div class="page-container">
        <div class="page-content">



            <!-- /sidebar -->
            @Html.Partial("_Menu")

            <!-- /sidebar -->


            <div class="page-content-wrapper">
                <!--CONTENIDOS-->
                <div class="col-sm-12 main side-collapse-container">
                    @RenderBody()
                    @Html.Partial("_ChartViewerModal")
                </div>
                <!--close container-->

            </div>
        </div>
    </div>

    @Html.Partial("_Loading")
    @Html.Partial("_Error")
    @Html.Partial("_MsgLogOut")
    @Html.Partial("_RightLateralMessage")

    <script>
        $(document).ready(function () {
            var sideslider = $('.navbar-toggle');
            var sel2 = sideslider.attr('data-target-2');
            sideslider.click(function (event) {
                $(sel2).toggleClass('out');
            });
        });
    </script>

    <!-- CHART VIEWR START-->
    @Styles.Render("~/Content/ChartsCSS")
    @Scripts.Render("~/bundles/Comun")
    @Scripts.Render("~/bundles/ChartCreator")
    <!-- CHART VIEWR END-->

</body>

</html>
